Patch Repository

MS15-092 Bulletin Details
Bulletin ID MS15-092
Title Vulnerabilities in .NET Framework Could Allow Elevation of Privilege (3086251)
Summary This security update resolves vulnerabilities in Microsoft .NET Framework. The vulnerabilities could allow elevation of privilege if a user runs a specially crafted .NET application. However, in all cases, an attacker would have no way to force users to run the application; an attacker would have to convince users to do so.
Knowledgebase 3086251

List of Patches

S.No Patch Description Severity
1Security Update for Microsoft .NET Framework 4.6 on Windows 8, Windows RT 8, and Windows Server 2012 (KB3083184)Important
2Security Update for Microsoft .NET Framework 4.6 on Windows 8, Windows RT 8, and Windows Server 2012 (KB3083184)Important
3Security Update for Microsoft .NET Framework 4.6 on Windows 8.1, Windows RT 8.1, and Windows Server 2012 R2 (KB3083185)Important
4Security Update for Microsoft .NET Framework 4.6 on Windows 8.1, Windows RT 8.1, and Windows Server 2012 R2 (KB3083185)Important

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.